= form_with model: [:admin, @question], local: true do |f|
  .form-group
    = f.label :title
    = f.text_field :title,
      class: 'form-control'

  .form-group
    = f.label :body
    = f.text_area :body,
      class: 'form-control'
  = f.submit t('.submit'), class: 'btn btn-info btn-block'


